/* ------------------ UNIVERSAL TAGS ----------------- */
html { overflow-y: scroll; }
body {
	background-color: #160000;
	background-image: url('../images/bkgd3.jpg');
	background-repeat: repeat-x;
	margin: 20px auto 12px auto;
	padding:0px;
	}
p { margin-top:14px; margin-bottom:10px; line-height:120%; }
p #top { margin-top:0px; margin-bottom:6px; line-height:100%; }
.pmin, .botnav { margin-top:0px; margin-bottom:0px; line-height:100%; }

a { color:#0000CC; text-decoration:underline; }
a:hover { color:#d09d01; tcursor:pointer; text-decoration:underline; }
form,input,select,textarea {margin:0;padding:0;font:12px Arial,Helvetica,sans-serif;}
.hrstd {height:1; align:center; width:60%; color:#110044}
/* --------------------------------------------------- */


/* ------------- GENERIC TEXT FORMATTING ------------- */
.bodytext_xxs { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; }
.bodytext_xs { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#440022; text-align:justify; }
.bodytext_s { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #440022; text-align:justify; }
.copy { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #440022; }

p.bodytext { font-family:Arial,Helvetica,sans-serif; font-size:14px; font-style:normal; font-weight:normal; 
	color:#440022; text-align:justify; margin-top:1px; margin-bottom:10px; line-height:100%; }
.botnav a { font-family:Arial,Helvetica,sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#4050cb; text-decoration:none; }
.botnav a:hover { color:#7c3040;}

.bodytext_14 { font-family:Arial,Helvetica,sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#440022; text-align:justify; }
.bodytext_14t { font-family:Arial,Helvetica,sans-serif; font-size:14px; font-style:normal; font-weight:normal; 
	color:#440022; text-align:justify; margin-top:1px;}
.bodytext_18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #440022; }
.bodytext_l { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: normal; color: #000000; }
.bodytext_xl { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #000000; }
.bodytext_xxl { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #000000; }
/* --------------------------------------------------- */

.pagediv { padding-left:24px; padding-right:24px; padding-bottom:26px; padding-top:26px; 
	background-color:#ffffff; width:780px; border-top:4px solid #6090a0; border-left:4px solid #6090a0; 
	border-bottom:5px solid #205080; border-right:5px solid #205080; 
	margin:0px auto 0px auto; position:relative; text-align:center; align:center; }
.bantable {padding:1px; background-color:#ffffff;  
	border-bottom:2px solid #9D1A2A; border-top:2px solid #9D1A2A;} 
.bantd {background-color:none; padding:0px; }
.bantd2 {background-color:#BDc3d1; padding:0px; line-height:29px; border-left:0px solid #9D1A2A; border-right:0px solid #9D1A2A;}

.newsbox {background-color:#cdd3e1; border-collapse:separate; border:0px; 
	text-align:center; padding:0px; margin:0px; width:186px; }
.newsbox td { font-family:Arial,Helvetica,sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#220000; text-align:justify; }
.newsbox li { font-family:Arial,Helvetica,sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#220000; text-align:justify; }
.newsbox h2 { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:normal; font-weight:bold; 
	margin:0 0 0 0; padding:2px 0 2px 0; color:#800423; text-align:center; }
.newsbox #bar { border-bottom:2px solid #1a1abd; border-top:2px solid #1a1abd; border-left:0px solid #9D1A2A; border-right:0px solid #9D1A2A;} 

.newstable { border-collapse:separate; border-spacing:0px; border:1px solid #139033; width:100%;}
.newstable td, .newstable th { border-spacing:0px; padding:7px; }
.newshead {font-family:Arial,Helvetica; font-size:13px; font-style:normal; font-weight:bold; color:#440022; 
	text-align:left; vertical-align:top; width:40px; border-left:0px solid #000022; 
	border-right:0px solid #000044; border-top:0px solid #000044; border-bottom:0px solid #000044;}
.newsfile {font-family:Arial,Helvetica; font-size:13px; font-style:normal; font-weight:normal; 	color:#440022; 
	text-align:left; vertical-align:top; border-right:0px solid #000044; border-bottom:0px solid #000044;}
 
.contid {font-family:Helvetica,verdana,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight:600; color: #673612; margin: 0 0 0 0; padding: 2px 0 6px 20px;}
.qresulth { font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold; color: #000022; }
.qresult { font-family: times roman; font-size: 12px; font-style: normal; font-weight:500; color: #0000aa; }

.hlmain { border:0px solid #4326c0; width:780px; background-color:#ffffff; padding:5px 0px 2px 0px; }
.tmain { border:0px solid #4326c0; width:780px; height:20%; padding:0px; margin:0px; border-collapse:collapse; 
	text-align:left; align:left;}
.tdmain { padding:0px 14px 0px 6px; vertical-align:top; border:0px; }
.tdmain ul, .tdmain ol, .tdmain dd { font-family:Arial,Helvetica,sans-serif; font-size:14px; 
	font-style:normal; font-weight:normal; color:#110033; text-align:justify; }
.tdmain2 { padding:0px 0px 0px 0px; background-color:#9D1A2A; width:2px; }
.tdmain3 { padding:0px 6px 0px 14px; vertical-align:top; text-align:left; border:0px; }
.tdmain3 ul { padding-left:28px; margin-left:0px; text-align:left; 
	font-family:helvetica,verdana,arial; font-size:16px; color:#132040;}
.tdmain3 dt { padding-left:0px; margin-left:0px; padding-top:0px; margin-top:0px; text-align:left; 
	font-family:helvetica,verdana,arial; font-size:13px; font-weight:bold; color:#110000;}
.tdmain3 dd { padding-left:24px; margin-left:0px; padding-top:0px; margin-top:0px; text-align:left; 
	font-family:helvetica,verdana,arial; font-size:12px; color:#131040;}
dd.side18 { font-size:18px; }
.side12 li { font-size:12px; }

.holiclose td { padding:0px 2px 0px 1px; font-family:arial,helvetica,verdana; font-size:11px; text-align:left; }

.maindiv { width:552px; padding:0px 0px 0px 0px; font-size:1px; margin:14px 0px 14px 0px; 
	background-color:#B8c0d0; border:0px solid #ffffff; height:1px; }
.rightdiv { width:186px; padding:0px 0px 0px 0px; font-size:1px; margin:14px 0px 14px 0px; 
	background-color:#BDc3d1; border:0px solid #ffffff; height:1px; }
.bottomdiv { width:760px; padding:0px 0px 0px 0px; font-size:2px; margin:6px auto 6px auto; 
	background-color:#9D1A2A; border:0px solid #ffffff; position:relative; }
.sidediv { width:2px; height:100%; padding:0px 0px 0px 0px; font-size:2px; margin:0px 0px 0px 0px; 
	background-color:#9D1A2A; border:0px solid #ffffff; }

.ca-table { 
	border:0px;
	border-spacing:10px 6px;
	padding:0px;
	width:100%;
	border-collapse:separate;
}
.ca-promise {
	font-family:helvetica,arial;
	background: #385888;
	font-size: 13px;
	font-weight: bold;
	line-height: 110%;
	text-align: center;
	margin:1px;
	padding: 8px 8px;
}
.ca-top { margin:1px; padding:1px 1px; font-size:6px; background-color: #385888;
}
.ca-promise h3 {
	margin:0px;
	color: #f1e6aa;
	padding:0px 0px 0px 0px;
	text-transform: uppercase;
	line-height: 104%;
}

.ca-promise p {
	padding:4px 0px 0px 0px;
	text-align:justify;
	line-height: 118%;
	font-size: 12px;
	color: #f4f0e0;
	margin:0px;
}

/* for alternating shaded table */	
.tbleq { border:0px solid #ffffff; width:490px; padding:0px; border-collapse:separate; cell-spacing:4px; }
.tdeq2 th { font-family:helvetica,verdana,arial; font-size:14px; color:#432610; padding:1px 8px 1px 8px; 
	border:1px solid #2343c0; text-align:center;}
.tdeq2 td, .tdeq4 td { font-family:helvetica,verdana,arial; font-size:14px; color:#432610; padding:1px 16px 1px 16px; 
	border:0px solid #2343c0; background-color:#ffffff; text-align:left;}
.tdeq3 td { font-family:helvetica,verdana,arial; font-size:14px; color:#400000; padding:1px 16px 1px 16px; 
	border:0px solid #2343c0; background-color:#d8e0f0; text-align:left;}
.tdeq1 td { font-family:helvetica,verdana,arial; font-size:14px; color:#400000; padding:1px 16px 1px 16px; 
	border:0px solid #2343c0; background-color:#c0c8e0; text-align:left;}

.tbllh { border:0px solid #ffffff; width:550px; padding:0px; border-collapse:separate; cell-spacing:4px; }
.tdlh2 th { font-family:helvetica,verdana,arial; font-size:13px; color:#432610; padding:1px 8px 1px 8px; 
	border:1px solid #139033; text-align:center;}
.tdlh2 td { font-family:helvetica,verdana,arial; font-size:11px; color:#432610; padding:0px 8px 0px 8px; 
	border:0px solid #2343c0; background-color:#ffffff; text-align:left;}
.tdlh1 td { font-family:helvetica,verdana,arial; font-size:11px; color:#400000; padding:0px 8px 0px 8px; 
	border:0px solid #2343c0; background-color:#c0e8c8; text-align:left;}

.proj {border-collapse:separate; border: 0px solid #884422; border-spacing:3px; padding:1px 5px 1px 5px;}
.proj th {border: 1px solid #993300; padding:2px 5px 2px 5px;}
.proj td {white-space:wrap; font-family:helvetica,verdana,arial; font-size:14px; color:#432610; 
		padding:1px 5px 1px 5px; border: 0px solid #ffffff;}

/* ------------- SPECIAL TEXT FORMATTING ------------- */
/* margin/padding values:  top right bottom left */
.pageheading { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; color: #ffffff; }
.csbg-link { font-size: 12px; }
/* --------------------------------------------------- */

.copysm {
	font: 9px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.lg {
	font: 13px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.copyu {
	font: 10px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.lgunderline {
	font: 13px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.text {
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.backo, a.backo:hover { text-decoration:none; }

h3.first-main {
	color: #a92b2b;
	text-align: center;
	font-size: 18px;
	font-family: arial;
}
p.first-main {
}
.main-table img {
	width: auto;
	height: 47px;
}
.img-main {
	width: 180px !important;
	height: 98px !important;
}
.left-heading {
	text-align: left !important;
	margin-bottom: 0;
	margin-top: 50px;
}
.left-heading2 {
	color: #a92b2b;
	text-align: left !important;
	margin-bottom: 0;
	margin-top: 20px;
}
.left-heading1 {
	color: #a92b2b;
	text-align: left !important;
	margin-bottom: 0;
	margin-top: 10px;
}

.sub-head h3 {
	color: #2e2f31;
	font-size: 21px;
	font-family: arial;
	text-align: center;
}
.second-main p {
	color: #2e2f31;
	font-size: 14px;
	font-family: arial;
	padding: 0 0 0 16px;
	line-height: 17px;
	font-weight: bold;
}
.sub-head p span {
	color: #951918;
}
.sub-head p, .first-main p {
	color: #2e2f31;
	font-size: 14px;
	font-family: arial;
	padding: 0 2px 0 2px;
	line-height: 17px;
	font-weight: bold;
}
.click-btn {
	display:block;
	text-decoration:none;
	text-align: center;
	margin: 0 auto;
	line-height: 1.0;
	background-color: #951918;
	color: #fff;
	font-size: 14px;
	border: transparent;
	border-radius: 20px;
	padding: 6px 8px;
	font-family: arial;
	font-weight: bold;
}
.click-buttons {
	margin: 0 auto;
	text-align: center;
	padding-left: 10px;
}
.second-main h2 {
	font-weight: bold;
	font-size: 21px;
	font-family: arial;
	text-align: center;
	color: #346fb0;
}
.second-main p span {
	color: #951918;
}
.main-form {
	padding-left: 14px;
	font-size: 15px;
	font-family: arial;
	font-weight: bold;
}


/* ------------- HEADER TEXT FORMATTING ------------- */
/* margin/padding values:  top right bottom left */
h1 { font-family:Arial, Helvetica, sans-serif; font-size:22px; font-style:normal; font-weight:bold; color:#1A4F95; margin:0 0 0 0; padding:4px 0 6px 0; }
h2 { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:normal; font-weight:bold; color:#1A3F85; margin:0 0 0 0; padding:6px 0 1px 0; }
h2.cent { text-align:center; }
h3 { font-family:Arial, Helvetica, sans-serif; font-size:15px; font-style:normal; font-weight:bold; color:#1A3F85; margin:0 0 0 0; padding:6px 0 1px 0; }
/* --------------------------------------------------- */